html, body {
    font-family: "Segoe UI", Tahoma, Geneva, Verdana, sans-serif;
    font-size: small;
    font-style: normal;
    color: black;
    margin: 0em;
}

p {
    margin-top: 0em;
    margin-bottom: 1em;
}

h1 {
    margin-top: 0.5em;
    font-weight: bold;
    font-size: 1.25em;
    color: #362B7C;
}

h2 {
    font-weight: bold;
    font-size: 1.5em;
    color: #362B7C;
}

h3 {
    font-weight: bold;
    font-size: 1.25em;
    color: #362B7C;
    margin-bottom: 0em;
}

h4 {
    font-weight: bold;
    font-size: 1em;
    color: #362B7C;
    margin-bottom: 0em;
}

h5 {
    font-weight: bold;
    font-size: 1em;
    font-style: italic;
    color: #362B7C;
    margin-bottom: 0em;
}

h6 {
    font-size: 1em;
    color: black;
    margin-top: 0em;
    margin-bottom: 0.5em;
}

blockquote {
    font-style: italic;
}

table {
    border-collapse: collapse;
}

table, th, td {
    border: 1px solid;
}

caption {
    text-align: left;
    margin-bottom: 0.5em;
}

th {
    color: white;
    border-color: black;
    background-color: #006d79;
    vertical-align: top;
    padding: 0.25em 0.25em 0.25em 0.25em;
}

    th a:link {
        color: white;
        text-decoration: none;
    }

    th a:visited {
        color: white;
        text-decoration: none;
    }

td {
    vertical-align: top;
    padding: 0.25em 0.25em 0.25em 0.25em;
}

.form-table, .form-table th, .form-table td {
    border: none;
}

a:link {
    color: #362B7C;
    text-decoration: underline;
}

a:visited {
    color: #006D79;
}

a:hover, a:focus {
    color: black;
    text-decoration: underline;
}

a img {
    border: none;
}

#breadcrumbs {
    font-family: Arial, Helvetica, sans-serif;
    font-size: smaller;
    margin: 0.75em 0em 0em 0em;
}

.updated {
    float: right;
    text-align: right;
    font-style: italic;
}

.outline {
    border-style: solid;
    border-width: 1px;
    padding: 1em 1em 1em 1em
}

.indented {
    padding-left: 3em
}

.left-justified {
    text-align: left;
}

.right-justified {
    text-align: right;
}

.detail-heading {
    text-align: left;
    color: black;
    background-color: silver;
    font-weight: normal;
    font-style: italic;
}

.nosymbol {
    list-style-type: none;
}

.blazor-error-boundary {
    background: url(data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iNTYiIGhlaWdodD0iNDkiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgeG1sbnM6eGxpbms9Imh0dHA6Ly93d3cudzMub3JnLzE5OTkveGxpbmsiIG92ZXJmbG93PSJoaWRkZW4iPjxkZWZzPjxjbGlwUGF0aCBpZD0iY2xpcDAiPjxyZWN0IHg9IjIzNSIgeT0iNTEiIHdpZHRoPSI1NiIgaGVpZ2h0PSI0OSIvPjwvY2xpcFBhdGg+PC9kZWZzPjxnIGNsaXAtcGF0aD0idXJsKCNjbGlwMCkiIHRyYW5zZm9ybT0idHJhbnNsYXRlKC0yMzUgLTUxKSI+PHBhdGggZD0iTTI2My41MDYgNTFDMjY0LjcxNyA1MSAyNjUuODEzIDUxLjQ4MzcgMjY2LjYwNiA1Mi4yNjU4TDI2Ny4wNTIgNTIuNzk4NyAyNjcuNTM5IDUzLjYyODMgMjkwLjE4NSA5Mi4xODMxIDI5MC41NDUgOTIuNzk1IDI5MC42NTYgOTIuOTk2QzI5MC44NzcgOTMuNTEzIDI5MSA5NC4wODE1IDI5MSA5NC42NzgyIDI5MSA5Ny4wNjUxIDI4OS4wMzggOTkgMjg2LjYxNyA5OUwyNDAuMzgzIDk5QzIzNy45NjMgOTkgMjM2IDk3LjA2NTEgMjM2IDk0LjY3ODIgMjM2IDk0LjM3OTkgMjM2LjAzMSA5NC4wODg2IDIzNi4wODkgOTMuODA3MkwyMzYuMzM4IDkzLjAxNjIgMjM2Ljg1OCA5Mi4xMzE0IDI1OS40NzMgNTMuNjI5NCAyNTkuOTYxIDUyLjc5ODUgMjYwLjQwNyA1Mi4yNjU4QzI2MS4yIDUxLjQ4MzcgMjYyLjI5NiA1MSAyNjMuNTA2IDUxWk0yNjMuNTg2IDY2LjAxODNDMjYwLjczNyA2Ni4wMTgzIDI1OS4zMTMgNjcuMTI0NSAyNTkuMzEzIDY5LjMzNyAyNTkuMzEzIDY5LjYxMDIgMjU5LjMzMiA2OS44NjA4IDI1OS4zNzEgNzAuMDg4N0wyNjEuNzk1IDg0LjAxNjEgMjY1LjM4IDg0LjAxNjEgMjY3LjgyMSA2OS43NDc1QzI2Ny44NiA2OS43MzA5IDI2Ny44NzkgNjkuNTg3NyAyNjcuODc5IDY5LjMxNzkgMjY3Ljg3OSA2Ny4xMTgyIDI2Ni40NDggNjYuMDE4MyAyNjMuNTg2IDY2LjAxODNaTTI2My41NzYgODYuMDU0N0MyNjEuMDQ5IDg2LjA1NDcgMjU5Ljc4NiA4Ny4zMDA1IDI1OS43ODYgODkuNzkyMSAyNTkuNzg2IDkyLjI4MzcgMjYxLjA0OSA5My41Mjk1IDI2My41NzYgOTMuNTI5NSAyNjYuMTE2IDkzLjUyOTUgMjY3LjM4NyA5Mi4yODM3IDI2Ny4zODcgODkuNzkyMSAyNjcuMzg3IDg3LjMwMDUgMjY2LjExNiA4Ni4wNTQ3IDI2My41NzYgODYuMDU0N1oiIGZpbGw9IiNGRkU1MDAiIGZpbGwtcnVsZT0iZXZlbm9kZCIvPjwvZz48L3N2Zz4=) no-repeat 1rem/1.8rem, #b32121;
    padding: 1rem 1rem 1rem 3.7rem;
    color: white;
}

    .blazor-error-boundary::after {
        content: "An error has occurred."
    }
